GLISTEN - Bug #5095

Home page --> As per the other boxes need to change “Select language” button size & use upper

text case for this box
11/08/2022 05:56 PM - Mohd Irfan

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug.

Home page --> As per the other boxes need to change the “Select Language” button size & use upper text case for this box.

See attached screenshot:

clipboard-202211081755-rm3yz.png

History

#1 - 11/09/2022 04:31 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/10/2022 06:57 PM - Mohd Irfan
- File clipboard-202211101856-hueg5.png added
- File clipboard-202211101857-obctl.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed yet

See attached screenshot:

clipboard-202211101856-hueg5.png
clipboard-202211101857-obctl.png

#3 - 11/30/2022 11:00 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 11/30/2022 11:39 AM - Mohd Irfan

- Status changed from Resolved to Closed

This is not implement yet so right Now it will Going same as it is
